using System;
using YGNT.Infrastructure.Helper;

namespace YGNT.Infrastructure
{
    public class DbHelper
    {
        /// <summary>
        /// 生成主键
        /// </summary>
        /// <returns></returns>
        public static string GetPk()
        {
            return Guid.NewGuid().ToString("N");
        }
    }
}